.consult-form--select {
    color: #999;
    margin-bottom: 24px;
    padding-bottom: 9px;
    border: none;
    border-bottom: 1px solid #999;
    font-size: 17px;
    width: 100%;
    background: none;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: 'GoghWebRegular' !important;
}
.consult-form--select option {
    color: #999;
}
.consult-form--input-file {
    color: #999;
    margin-bottom: 24px;
    padding-bottom: 9px;
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #999
}
.consult-form--input-checkbox input {
    -webkit-appearance: auto;
}